@charset "utf-8";
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-color: #AEC6D2;
}

.twoColFixLtHdr #container {
	width: 780px;
	border: 1px solid #243460;
	text-align: left;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-color: #EFF1F5;
} 

.twoColFixLtHdr #header { 
	background: #DDDDDD;
	margin: 0px;
	height: 170px;
}

.twoColFixLtHdr #colorbar {
	margin: 0px;
	height: 8px;
	width: 780px;
	background-color: #243460;
}

.twoColFixLtHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 160px;
	background: #EFF1F5;
	margin-top: 5px;
	margin-left:8px;
	padding-bottom: 15px;

}

.twoColFixLtHdr #mainContent {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 180px;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 10px;
} 

.twoColFixLtHdr #footer { 
	text-align:center;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 10px;
	padding-top: 30px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
} 


.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}

.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
a:link {
	color: #003;
	text-decoration: underline;
}

a:visited {
	color: #003;
	text-decoration: underline;
}

a:hover {
	color: #3796FF;
	text-decoration: none;
}

a:active {
	text-decoration: underline;
}

.text {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #003;
}

p {
	font-size: 14px;
}

h1 {
	font-size: 28px;
	line-height:32px;
}

h2 {
	font-size: 24px;
}

h3 {
	font-size: 20px;
}

h4 {
	font-size: 17px;
	font-weight: bold;
}

h5 {
	font-size:16px;
	font-weight:bold;
}

h6 {
	font-size: 14px;
	font-weight: bold;
}

#contactText {
	font-size: 16px;
}

#footertext {
	font-size:14px;
	text-align:center;
	line-height:22px;
	font-weight:bold;
}

#footertextscott {
	font-size:12px;
	text-align:center;
	line-height:20px;
	font-weight:bold;
}

#newspara {
	font-size: 14px;
}

#newshead {
	font-size:16px;
	font-weight:bold;
}